SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Soja-esnea"

        key[]: "cn_computer_processors"
        val[]: "Ordenagailu-prozesadoreak"

        key[]: "cn_carbon_black_powder"
        val[]: "Karbonozko hauts beltza"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Berun (II) nitratoa"

        key[]: "cn_basil"
        val[]: "Albahaka"

        key[]: "cn_boric_acid"
        val[]: "Azido borikoa"

        key[]: "cn_diesel_generators"
        val[]: "Diesel sorgailuak"

        key[]: "cn_steel_cord"
        val[]: "Altzairuzko kablea"

        key[]: "cn_protective_clothing"
        val[]: "Babes-arropa"

        key[]: "cn_aircraft_tires"
        val[]: "Hegazkinentzako pneumatikoak"

        key[]: "cn_empty_wine_barrels"
        val[]: "Ardo upel hutsak"

		key[]: "cn_empty_wine_bottles"
        val[]: "Ardo botila hutsak"

        key[]: "cn_corks"
        val[]: "Cortxoak"

        key[]: "cn_work_clothes"
        val[]: "Lan arropa"

        key[]: "cn_air_mails"
        val[]: "Aire-posta"

        key[]: "cn_post_packages"
        val[]: "Bidali paketeak"

        key[]: "cn_medical_equipment"
        val[]: "Ekipo medikoa"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Alkoholik gabeko garagardoa"

        key[]: "cn_medical_vaccines"
        val[]: "Txerto medikoak"

        key[]: "cn_coconut_milk"
        val[]: "Koko esnea"

        key[]: "cn_concentrate_juices"
        val[]: "zuku kontzentratuak"

        key[]: "cn_oliba_olioa"
        val[]: "Oliba olioa"

        key[]: "cn_fuel_oil"
        val[]: "Fuel-olioa"

        key[]: "cn_granite_cubes"
        val[]: "Granitozko blokeak"

        key[]: "cn_canned_sardines"
        val[]: "Sardina kontserbak"

        key[]: "cn_brake_pads"
        val[]: "Bazta-plakak"

        key[]: "cn_performance_fork"
        val[]: "Errendimendurako sardexkak"

        key[]: "cn_coconut_oil"
        val[]: "Koko olioa"

        key[]: "cn_scooters"
        val[]: "Scooters"

        key[]: "cn_motorcycles"
        val[]: "Motozikletak"

        key[]: "cn_natural_rubber"
        val[]: "Kautxu naturala"

        key[]: "cn_olives"
        val[]: "Olibak"

        key[]: "cn_pesto"
        val[]: "Pestoa"

        key[]: "cn_fresh_herbs"
        val[]: "belar freskoak"

        key[]: "cn_canned_iced_coffee"
        val[]: "Latako izoztutako kafea"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Loreak moztu"

        key[]: "cn_lavender"
        val[]: "Izpilikua"

        key[]: "cn_exhaust_systems"
        val[]: "Ihes-sistemak"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Chikleak"

        key[]: "cn_high_pressure_slide_balves"
        val[]: "Presio handiko balbulak"

        key[]: "cn_spherical_balves"
        val[]: "Balbula esferikoak"

        key[]: "cn_pumps"
        val[]: "Ponpak"

        key[]: "cn_high_voltage_cables"
        val[]: "Tentsio handiko kableak"

        key[]: "cn_motorcycle_tires"
        val[]: "Motozikleta pneumatikoak"

        key[]: "cn_sealed_bearings"
        val[]: "Zigilatutako errodamenduak"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Uzta-ontziak"

        key[]: "cn_gummy_bears"
        val[]: "Gominolak"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Ur karbonatatua"

		key[]: "cn_froz_octopi"
        val[]: "Olagarro izoztua"

		key[]: "cn_packaged_food"
        val[]: "Jangai azkar betea"

		key[]: "cn_gnocchi"
        val[]: "Gnokiak"

		key[]: "cn_bottled_water"
        val[]: "Botilatutako ura"

		key[]: "cn_chocolate"
        val[]: "Txokolatea"

		key[]: "cn_nylon_cord"
        val[]: "Nylon lokarriak"

		key[]: "cn_backflow_preventers"
        val[]: "Atzera-fluxuaren aurkakoak"

}
}